%%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a %%a 
cls
echo off
color 1f
title  ☆ ☆ 系统垃圾清理器－拾零道人特别版 ☆ ☆ 
cls
echo.
echo                  * * *  * * *  系统垃圾清理器  * * *  * * * 
echo.    
echo        -----------------------------------------------------------　  　
echo.       
echo        本程序为您的系统做临时文件清理工作，保持你的系统无垃圾文件。
echo.        
echo        此版本针对网上流行版本的一项BUG进行修改，使之更完美。
echo.
echo      　--------------------- 拾零道人 制作 -----------------------
echo. 
echo 按任意键将执行垃圾清理工作....
echo. & pause
echo 正在清除系统垃圾文件，请稍等 .....
del /f /s /q %systemdrive%\*.tmp
del /f /s /q %systemdrive%\*._mp
del /f /s /q %systemdrive%\*.gid
del /f /s /q %systemdrive%\*.chk
del /f /s /q %systemdrive%\*.old
del /f /s /q %systemdrive%\recycled\*.*
del /f /s /q %windir%\*.bak
del /f /s /q %windir%\prefetch\*.*
rd /s /q %windir%\temp & md %windir%\temp
del /f /q %userprofile%\cookies\*.*
del /f /q %userprofile%\recent\*.*
del /f /s /q "%userprofile%\Local Settings\Temporary Internet Files\*.*"
del /f /s /q "%userprofile%\Local Settings\Temp\*.*"
del /f /s /q "%userprofile%\recent\*.*"
echo 清除系统垃圾完成！拾零道人 愿你玩的愉快.......
echo http://jianshe.sogho.cn 欢迎您...
echo.
echo     程序将在5秒后自动退出!  Bye-bye 
echo/&echo.
ping -n 6 127.1>nul
:baibai
